@font-face {
  font-family: "QatarBold";
  src: url("fonts/Qatar2022Arabic-Bold.ttf");
}
@font-face {
  font-family: "QatarHeavy";
  src: url("fonts/Qatar2022Arabic-Heavy.ttf");
}
@font-face {
  font-family: "Go3";
  src: url("fonts/go3v2.ttf");
}
@font-face {
  font-family: "Eurostile";
  src: url("fonts/Eurostile/SFUEurostileCondensed.ttf");
}
@font-face {
  font-family: "Eurostile";
  src: url("fonts/Eurostile/SFUEurostileBold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Eurostile";
  src: url("fonts/Eurostile/SFUEurostileOblique.ttf");
  font-style: oblique;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Book.ttf");
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-BoldItalic.ttf");
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Thin.ttf");
  font-weight: 100;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-ThinItalic.ttf");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-XLight.ttf");
  font-weight: 200;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-XLightItalic.ttf");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-LightItalic.otf");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-MediumItalic.ttf");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Black.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-BlackItalic.ttf");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Bold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-BoldItalic.ttf");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Ultra.ttf");
  font-weight: bolder;
}
@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham/Gotham-Ultra.ttf");
  font-weight: bolder;
  font-style: italic;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-Thin.ttf");
  font-weight: 100;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-ExtraLight.ttf");
  font-weight: 200;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-SemiBold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "ImbPlexSansArabic";
  src: url("fonts/IBM_Plex_Sans_Arabic/IBMPlexSansArabic-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Noto Sans Arabic";
  src: url("fonts/Noto_Sans_Arabic/NotoSansArabic-VariableFont_wdth,wght.ttf");
  font-weight: 700;
}